.imagen-cedula{
    width: 400px;
}

.text-cedula{
    font-size: 0.7em;
}

.image-cedula-2 {
    width: 400px;
}

#title-cedula{
    font-weight: bold;
    padding-top: 100px;
    padding-bottom: 0px;
}

.titulo{
    font-size: 2.5em;
}

.bg-dark-green{
    background-color: #c1e2d0;
}


.zoom-contenedor {
  width: 300px;         /* Ajusta al tamaño que desees */
  height: 400px;
  overflow: hidden;    /* ¡Fundamental para el efecto! */
  border-radius: 8px;  /* Opcional: bordes redondeados */
}

.imagen-cedula{
  width: 100%;
  height: 100%;
  object-fit: contain;
  /* Controla la suavidad del zoom (0.3s es lo ideal) */
  transition: transform 0.5s ease-in-out;
}

/* Efecto al pasar el mouse */
.zoom-contenedor:hover .imagen-cedula{
  transform: scale(1.1); /* 1.1 = 10% de zoom. Ajusta a tu gusto */
}

.zoom-contenedor-2 {
  width: 300px;         /* Ajusta al tamaño que desees */
  height: 400px;
  overflow: hidden;    /* ¡Fundamental para el efecto! */
  border-radius: 8px;  /* Opcional: bordes redondeados */
}

.image-cedula-2{
  width: 100%;
  height: 100%;
  object-fit: contain;
  /* Controla la suavidad del zoom (0.3s es lo ideal) */
  transition: transform 0.5s ease-in-out;
}

/* Efecto al pasar el mouse */
.zoom-contenedor-2:hover .image-cedula-2{
  transform: scale(1.1); /* 1.1 = 10% de zoom. Ajusta a tu gusto */
}